.page-321 .top-banner {
    background: url("/common/design/user/img/321/bg-banner-pc.png") center no-repeat;
    background-size: cover;
    min-height: 500px;
    max-height: 1000px;
    max-width: 1366px;
    margin: 0 auto;
}
.page-321 .top-banner {
    min-height: 700px;
}

.page-321 .box-text-banner {
    position: relative;
}

.page-321 .text-banner {
    font-size: 34px;
    line-height: 35px;
    background-color: #fff;
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
    padding: 40px 60px;
    width: fit-content;
    margin: 60px auto 0;
    font-weight: 700;
}

.page-321 .text-banner span {
    color: #dc0f0f;
}

.page-321 .img-banner {
    margin: 0 auto;
    width: 75%;
}

.page-321 .box-top-banner {
    padding: 60px 0 80px;
}

.page-321 .hashtag-banner {
    clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
    background-color: #000;
    color: #ffffff;
    font-size: 24px;
    line-height: 30px;
    padding: 15px 30px;
    position: absolute;
    transform: translate(-50%, 50%);
    top: -55%;
    left: 50%;
}

.page-321 .banner-nav {
    background-color: #00a896;
    min-height: auto;
    max-height: max-content;
}

.page-321 .banner-nav ul li a::after {
    content: none;
}

.page-321 .banner-nav ul {
    justify-content: center;
}

.page-321 .banner-nav ul li {
    background-color: #fff;
    border-radius: 5px;
    margin: 9px 5px;
    height: auto;
    width: 19%;
    flex-grow: 0;
}

.page-321 .banner-nav ul li a {
    flex-direction: column;
}

.page-321 .banner-nav ul li a span {
    color: #00a896;
}

.banner-nav ul li a img {
    width: 15px;
    padding-top: 10px;
}

.page-321 .open-div {
    background-color: #fddd54;
    color: #00a896;
    font-size: 38px;
    line-height: 45px;
    padding: 40px 0;
    font-weight: 700;
    margin-bottom: 40px;
}

.page-321 .text-open-intro {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 50px;
}

.page-321 .box-timeline {
    position: relative;
    border: 1px solid #bfbfbf;
    padding: 30px 50px 90px;
    margin-bottom: 70px;
}

.page-321 .timeline-bg {
    position: relative;
}

.page-321 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.page-321 .show-time img {
    width: 20px;
}

.page-321 .show-time {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    transform: translate(-50%, 50%);
    width: max-content;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}

.page-321 .item-timeline-2 {
    color: #fb9142;
}

.page-321 .item-timeline-3,
.page-321 .item-timeline-4 {
    color: #47c1c6;
}

.page-321 .item-timeline-2 {
    top: -4%;
    right: 21%;
}

.page-321 .item-timeline-3 {
    top: -4%;
    left: 61%;
}

.page-321 .item-timeline-4 {
    top: 54%;
    left: 39%;
}

.page-321 .box-intro {
    max-width: 1060px;
    margin: 0 auto;
}

.page-321 .open-part {
    font-size: 38px;
    line-height: 45px;
    color: #ffffff;
    font-weight: 700;
    background-color: #00a896;
    padding: 20px 0;
    margin-bottom: 50px;
}

.page-321 .ways-join {
    gap: 20px;
    padding-bottom: 20px;
    justify-content: center;
}

.page-321 .the-way {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    border: 1px solid #d5d5d5;
    padding: 40px 30px;
    border-radius: 5px;
    width: 42%;
    box-shadow: 0 0 7px 1px #d5d5d5;
}

.page-321 .icon-twit,
.page-321 .t-shirt {
    height: 120px;
}

.page-321 .name-way {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    padding: 30px 0 20px;
}

.page-321 .content-way {
    font-size: 18px;
    line-height: 28px;
    flex: 1;
}

.page-321 .mini-text {
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 60px;
    margin-left: 75px;
}

.page-321 .box-point {
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}

.page-321 .info-item {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    padding: 10px 0;
}

.page-321 .box-list-point {
    flex: 1;
    background-color: #ffe5ec;
    padding: 25px 0;
}

.page-321 .name-point {
    font-size: 18px;
    line-height: 28px;
    color: #d57a7a;
}

.page-321 .list-point {
    font-size: 24px;
    line-height: 35px;
    font-weight: 700;
    color: #e15555;
}

.page-321 .point-border {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.page-321 .how-to-receive-gifts {
    background-color: #00a896;
    padding: 100px 0;
    min-height: fit-content;
}

.page-321 .box-final-result {
    background: url(/common/design/user/img/321/bg-final-result.png) no-repeat center;
    background-size: 100% 100%;
    padding: 100px 60px 70px;
    margin-top: 50px;
}

.page-321 .intro-final-result {
    font-size: 53px;
    line-height: 65px;
    color: #ffd800;
    padding: 0 0 30px;
    font-weight: 700;
}

.page-321 .top-3-final {
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.page-321 .rank-final {
    padding: 35px 10px 15px;
    width: 31%;
    position: relative;
    background-color: #ffffff;
    margin-top: 15px;
}

.page-321 .name-final {
    font-size: 16px;
    line-height: 25px;
    color: #505050;
    padding-top: 10px;
}

.page-321 .img-rank-final {
    position: absolute;
    transform: translate(-50%, 50%);
    top: -12%;
    left: 50%;
    width: 15%;
}

.page-321 .d-none {
    display: none;
}

.page-321 .profit-buyer {
    padding: 70px 0 60px;
}

.page-321 .list-sell-idol {
    padding: 55px 0;
}

.page-321 .box-idol-sell {
    padding-bottom: 20px;
}

.page-321 .show-list-sell {
    justify-content: space-between;
    padding: 30px 20px;
    background-color: #f7f7f7;
}

.page-321 .item-sell {
    width: 24%;
}

.page-321 .img-idol-sell {
    height: 255px;
    grid-template-columns: none;
}

.page-321 .but-link {
    height: 55px;
    border-radius: 5px;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.page-321 .but-twit {
    background-color: #00aeff;
}

.page-321 .but-twit img {
    width: 25px;
    margin-right: 10px;
}

.page-321 .pr-img:after {
    content: "";
    background-image: url(/common/design/user/img/iket/ic-plus-grey.png);
    width: 25px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.page-321 .but-tool {
    background-color: #d00000;
}

.page-321 .text-profit {
    font-size: 18px;
    line-height: 30px;
}

.page-321 .box-profit {
    justify-content: center;
    gap: 20px;
}

.page-321 .img-profit {
    height: 110px;
}

.page-321 .line-marquee {
    position: relative;
    padding-bottom: 40px;
}

.page-321 .box-note-marquee {
    width: 100%;
    FONT-VARIANT: JIS04;
    padding: 12px;
    letter-spacing: 2px;
    font-weight: 700;
    margin-top: -2px;
    font-size: 18px;
    line-height: 28px;
    position: absolute;
    top: 54%;
    transform: translateY(-50%);
}

.page-321 .note-marquee {
    background: transparent;
    color: #fff;
}

.page-321 .ranking-table {
    margin-top: 30px;
    border: 1px solid #e0e0e0;
    max-height: 800px;
    overflow-y: auto;
}

.page-321 .ranking-table ul {
    background-color: #FFFFFF;
}

.page-321 .rank-line,
.page-321 .box-rank {
    position: relative;
}

.page-321 .rank-line {
    justify-content: space-between;
    align-items: center;
    padding: 25px;
}

.page-321 .ranking-table li:nth-child(2n) {
    background-color: #fafafa;
}

.page-321 .box-info {
    align-items: center;
}

.page-321 .img-rank {
    width: 50px;
}

.page-321 .text-rank {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    position: absolute;
    transform: translate(-50%, 50%);
    top: 4%;
    left: 52%;
}

.page-321 .img-idol {
    width: 90px;
    height: 90px;
    margin-left: 15px;
    background-color: #e8e8e8;
}

.page-321 .name-idol {
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    margin-left: 20px;
}

.page-321 .list-but {
    align-items: center;
    gap: 10px;
}

.page-321 .button-red,
.page-321 .button-blue {
    text-align: center;
    padding: 10px;
    font-size: 16px;
    line-height: 24px;
    margin: 4px 12px;
    border-radius: 5px;
    font-weight: 700;
}

.page-321 .button-red a,
.page-321 .button-blue a {
    color: #ffffff;
}

.page-321 .button-red {
    background: #d00000;
}

.page-321 .button-rank .button-red,
.page-321 .button-rank .button-blue {
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 180px;
}

.page-321 .button-red img,
.page-321 .button-blue img {
    width: 20px;
}

.page-321 .button-blue {
    background: #00aeff;
}

.page-321 .broad-ranking {
    padding-bottom: 30px;
    margin: 0 auto;
}

.page-321 .tabs-rizin {
    justify-content: center;
}

.page-321 .tabs-rizin li a .tabs-a-ct {
    padding: 6px 45px;
    font-size: 20px;
    line-height: 24px;
    border-radius: 5px;
    color: #adadad;
    background-color: #FFFFFF;
    border: 1px solid #adadad;
    font-weight: 700;
    text-align: center;
    margin: 0 8px;
}

.page-321 .tabs-rizin li a.active .tabs-a-ct {
    background-color: #e4007f;
    border: 1px solid #e4007f;
}

.page-321 .tabs-rizin li a.active .tabs-a-ct {
    color: #ffffff;
}

.page-321 .rank-time .open-rank {
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
    color: #000000;
    text-align: center;
    padding: 80px 0 30px 0;
}

.page-321-sp .top-banner {
    background: url(/common/design/user/img/321/bg-banner-sp.png) center no-repeat;
    background-size: cover;
    min-height: 400px;
    max-height: 600px;
}
.page-321-sp .top-banner {
    min-height: 420px;
}

.page-321-sp .hashtag-banner {
    font-size: 12px;
    line-height: 22px;
    padding: 6px 15px;
    top: -33%;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
}

.page-321-sp .img-banner {
    margin: 0 auto;
    width: 95%;
}

.page-321-sp .text-banner {
    font-size: 16px;
    line-height: 25px;
    padding: 30px 49px 15px;
    margin: 45px auto 0;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
}

.page-321-sp .banner-nav ul li {
    width: 23%;
    margin: 6px 2px;
    height: fit-content;
}

.page-321-sp .banner-nav ul li a img {
    width: 9px;
    padding-top: 2px;
}

.page-321-sp .open-div {
    font-size: 19px;
    line-height: 25px;
    padding: 20px 0;
    margin-bottom: 20px;
}

.page-321-sp .text-open-intro {
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
}

.page-321-sp .box-timeline {
    padding: 30px 10px 65px;
    margin: 0 -11px 23px;
}

.page-321-sp .show-time {
    font-size: 10px;
    line-height: 14px;
}

.page-321-sp .show-time img {
    width: 8px;
}

.page-321-sp .item-timeline-4 {
    top: 50%;
    left: 40%;
}

.page-321-sp .item-timeline-2 {
    top: 50%;
    right: 17%;
}

.page-321-sp .item-timeline-3 {
    top: 4%;
    left: 66%;
}

.page-321-sp .open-part {
    font-size: 19px;
    line-height: 20px;
    padding: 10px 0;
    margin-bottom: 20px;
}

.page-321-sp .ways-join {
    flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
}

.page-321-sp .the-way {
    padding: 20px 10px;
    width: 100%;
}

.page-321-sp .name-way {
    font-size: 16px;
    line-height: 25px;
    padding: 0 0 10px;
}

.page-321-sp .content-way {
    font-size: 12px;
    line-height: 20px;
}

.page-321-sp .icon-twit,
.page-321-sp .t-shirt {
    height: fit-content;
    width: 100%;
    padding-right: 20px;
}

.page-321-sp .box-list-point {
    padding: 15px 0;
}

.page-321-sp .name-point {
    font-size: 10px;
    line-height: 12px;
}

.page-321-sp .list-point {
    font-size: 14px;
    line-height: 20px;
}

.page-321-sp .box-final-result {
    background: url(/common/design/user/img/321/bg-final-result-sp.png) no-repeat center;
    background-size: 100% 100%;
    padding: 35px 20px 60px;
    margin-top: 35px;
}

.page-321-sp .top-3-final {
    flex-direction: column;
    gap: 0;
}

.page-321-sp .rank-final {
    padding: 10px;
    width: 100%;
    gap: 20px;
    align-items: center;
    margin: 0 0 10px;
}

.page-321-sp .img-final {
    width: 30%;
}

.page-321-sp .img-rank-final-sp {
    width: 25px;
}

.page-321-sp .name-final {
    font-size: 14px;
    line-height: 20px;
    padding-top: 3px;
}

.page-321-sp .intro-final-result {
    font-size: 28px;
    line-height: 30px;
    padding: 0 0 20px;
}

.page-321-sp .text-profit {
    font-size: 14px;
    line-height: 22px;
}

.page-321-sp .text-profit span {
    font-size: 12px;
}

.page-321-sp .box-profit {
    gap: 10px;
}

.page-321-sp .img-profit {
    height: fit-content;
    width: 90%;
}

.page-321-sp .box-idol-sell {
    background-color: #f7f7f7;
    margin-bottom: 20px;
    padding: 10px;
}

.page-321-sp .part-box-sell {
    width: 100%;
}

.page-321-sp .info-team {
    font-size: 12px;
    line-height: 20px;
    justify-content: flex-start;
    gap: 15px;
    padding: 10px 0;
    align-items: center;
}

.page-321-sp .img-team {
    width: 140px;
    height: 140px;
}

.page-321 .box-tweet-sp {
    width: 50%;
}

.page-321-sp .info-idol-full {
    padding: 5px 0;
    background-color: transparent;
    font-size: 13px;
    line-height: 20px;
}

.page-321-sp .box-tweet-sp .button-tool {
    padding: 6px 0;
    font-size: 12px;
    border-radius: 2px;
    width: 130px;
    margin: 0 auto;
    color: #fff;
}

.page-321-sp .box-tweet-sp .button-tool img {
    width: 15px;
}

.page-321-sp .part-box-sell {
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-start;
    gap: 6px;
}

.page-321-sp .item-sell {
    width: 32%;
}

.page-321-sp .img-idol-sell {
    height: auto;
    grid-template-columns: none;
}

.page-321 .pr-img {
    position: relative;
    padding: 10px;
    background-color: #ffffff;
    margin: 0;
    border: 0;
    min-height: fit-content;
}

.page-321-sp .but-link {
    font-size: 12px;
    line-height: 25px;
    padding: 3px 5px;
    width: 100%;
    height: auto;
}

.page-321-sp .box-tweet-sp .button-tool {
    padding: 6px 0;
    font-size: 12px;
    border-radius: 2px;
    width: 130px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
}

.page-321-sp .list-sell-idol {
    padding: 0;
}

.page-321-sp .rank-table {
    margin-top: 10px;
    max-height: 500px;
}

.page-321-sp .rank-line {
    padding: 10px;
}

.page-321-sp .rank-table .info-rank {
    justify-content: space-between;
}

.page-321-sp .number-rank {
    padding-right: 0;
}

.page-321-sp .img-rank {
    width: 25px;
}

.page-321-sp .text-rank {
    left: 52%;
    font-size: 9px;
    top: -42%;
}

.page-321-sp .img-idol {
    width: 50px;
    height: 50px;
    margin-left: 10px;
}

.page-321-sp .name-idol {
    font-size: 14px;
    line-height: 20px;
    width: 100px;
    margin-left: 10px;
}

.page-321-sp .info-rank .info-idol {
    flex: 1;
}

.page-321-sp .rank-table .ranking-idol .button-rank {
    justify-content: space-between;
}

.page-321-sp .button-rank {
    flex-direction: column;
}

.page-321-sp .button-rank .button-red,
.page-321-sp .button-rank .button-blue {
    font-size: 12px;
    width: auto;
    padding: 2px 8px;
    border-radius: 3px;
    margin: 3px;
}

.page-321-sp .button-red img,
.page-321-sp .button-blue img {
    width: 13px;
}

.page-321-sp .ranking .tab_content {
    border: none;
}

.page-321-sp .tabs-rizin li a .tabs-a-ct {
    padding: 5px 25px;
    border-radius: 3px;
    font-size: 12px;
}

.page-321-sp .broad-ranking {
    padding-bottom: 0;
}

.page-321-sp .ranking-table {
    margin-top: 10px;
}

.page-321-sp .rank-time .open-rank {
    font-size: 17px;
    line-height: 20px;
    padding: 40px 0 15px;
}

.page-321-sp .box-note-marquee {
    font-size: 9px;
    line-height: 15px;
    top: 79%;
}

.page-321-sp .line-marquee {
    padding-bottom: 0;
}

.page-321-sp .the-way {
    box-shadow: none;
}

.page-321-sp .how-to-receive-gifts {
    padding: 20px 0;
}

.page-321-sp .profit-buyer {
    padding: 30px 0 20px;
}

.page-321-sp .mini-text {
    font-size: 10px;
    line-height: 20px;
    margin-left: 0;
    padding: 0 0 30px;
}

.page-321-sp .box-final {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.page-321-sp .pr-img:after {
    width: 15px;
    height: 15px;
    right: 5px;
    bottom: 5px;
}

.page-321-sp .but-link {
    border-radius: 3px;
}

.page-321 .box-banner {
    background-color: rgba(0, 0, 0, 0.6);
    border: 1px solid #ffffff;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 25px 90px;
    width: fit-content;
    margin: 30px auto 0;
}

.page-321 .text-clock-banner {
    color: #ffffff;
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
}

.page-321 .hour {
    font-size: 24px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 700;
}

.page-321 .link-banner {
    font-size: 26px;
    line-height: 35px;
    font-weight: 700;
    border-radius: 10px;
    color: #ffffff;
    position: relative;
    background-color: #d00000;
    padding: 10px 65px 10px 45px;
}

.page-321 .link-banner:after {
    content: '';
    background-color: #ffffff;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    width: 18px;
    height: 16px;
    position: absolute;
    transform: translate(-50%, 50%);
    right: 12%;
    top: 23%;
    display: block;
}

.page-321-sp .box-banner {
    padding: 18px 30px;
    margin: 10px auto 0;
}

.page-321-sp .countdown {
    width: max-content;
}

.page-321-sp .text-clock-banner {
    font-size: 12px;
    line-height: 18px;
}

.page-321-sp .hour {
    font-size: 16px;
    line-height: 24px;
}

.page-321-sp .link-banner {
    padding: 6px 30px 6px 25px;
    font-size: 14px;
    line-height: 22px;
    border-radius: 5px;
    width: max-content;
}

.page-321-sp .link-banner:after {
    width: 11px;
    height: 11px;
    right: 10%;
    top: 18%;
}

.page-321-sp .box-top-banner {
    padding: 30px 0 40px;
}

.page-321 .ytb-frame {
    margin: 20px auto;
    text-align: center;
}

.page-321 .final-result {
    align-items: center;
    justify-content: center;
    background-color: #fddd54;
    border-radius: 5px;
    padding: 20px;
    gap: 50px;
    width: 925px;
    margin: 0 auto;
}

.page-321 .text-final {
    font-size: 18px;
    line-height: 36px;
}

.page-321 .text-final span {
    font-size: 24px;
}

.page-321 .countdown-final {
    padding: 25px 50px;
    background-color: #212121;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.page-321 .title-countdown {
    font-size: 20px;
    color: #ff0000;
    line-height: 36px;
    padding-bottom: 10px;
}

.page-321 .countdown-final .hour {
    font-weight: 700;
    line-height: 36px;
    font-size: 40px;
    color: #ffffff;
}

.page-321-sp .final-result {
    flex-direction: column;
    gap: 15px;
    padding: 10px;
    width: 100%;
}

.page-321-sp .text-final {
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
}

.page-321-sp .countdown-final {
    padding: 15px 30px;
    width: 100%;
}

.page-321-sp .title-countdown {
    font-size: 16px;
    line-height: 25px;
}

.page-321-sp .countdown-final .hour {
    font-size: 32px;
}

.page-321-sp .text-final span {
    font-size: 16px;
}
